@charset "UTF-8";
/* CSS Document */

body {
	background-color: #000000;
}
/* jolies couleurs de fond en note #2D3642 bleu-vert foncé & #320001 marron foncé */
body,td,th {
	color: #9C9;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
}
a:link {
	color: #FFF;
	border: 0;
	padding: 10px;
	width: auto;
}
a:visited {
	color: #FFF;
	border: 0;
}
a:hover {
	color: #F00;
}
input[type="search"] {
	height: 30px;
}
#bandeau {
	top: 0px;
	width: 100%;
	background-color: #000;
	z-index: 3;
    /* Difference avec nbg_php.css
	position: fixed;
    */
}
#CBPP {
	float: right;
	position: relative;
	padding: 35px;
	right: 0px;
	bottom: 0px;
}
#cart img{
	margin:auto;
	position: absolute;
		
}
#coltop {
	height: 45px;
	text-align: center;
	}
#coltop a:hover {
	text-align: center;
	background-color: #073801;
	-webkit-transform: scale(1.20);
}
#ColWorld {
	background-color: #000;
	display: block;
	position: absolute;
	width: 105px;
	top: 5px;
	left: 5%;
}
#copyr {
	font-weight: lighter;
	color: #CFC;
	padding: 25px;
	position: absolute;
	bottom: 0px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	float: none;
}
#enseigne {
	color: #CCFFCC;
	font-weight: normal;
	font-family: "American Typewriter", "American Typewriter Condensed", "American Typewriter Condensed Light", "American Typewriter Light";
	font-style: italic;
	font-size: 16px;
	left: 55px;
	position: absolute;
	top: 48px;
    padding-right: 10px;
}
#footer {
	width: 90%;
	position: absolute;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
#hamburger {
	padding-left: 10px;
	width: 50px;
	padding-top: 20px;
	position: absolute;
	z-index: 3;
}
#header {
	top: 2px;
	left: 0px;
	background-color: #000;
	width: 100%;
	height: 65px;
	padding-top: 10px;
    /* Difference avec nbg_php.css
	position: fixed;
    */
	position: relative;
}
#img {
	text-align: center;
	background-color: #366;
}
#Info_Absent {
	position: absolute;
	width: 70%;
	left: 15%;
	right: 15%;
	top: 80px;
	background-color: #FFFFCC;
	text-align: center;
	overflow: auto;
	font-family: Papyrus;
	font-weight: bold;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	color: #C00;
	padding: 5px;
	font-size: 16px;
	z-index: 3;
}
#LJNimg {
      max-width: 45%;	
	padding-left: 10px;
}
#BCimg {
	max-width: 25%;
}
@media screen and (max-width: 680px)
{
  
     #BCimg {
       display:none;
    }
	#enseigne {
		font-size: 14px;	
	}
}
#loupe {
	width: 30px;
	top: 20px;
	right: 145px;
	position: absolute;
}
#map{
	}
#medcol {
	height: 30px;
	text-align: center;
	}
#menu {
	position: relative;
	max-width:1080px;
	top: 70px;
	background: #002400;
	background: -moz-radial-gradient(center, ellipse cover,  #002400 0%, #034200 69%, #005700 84%, #52b152 100%, #83c783 100%, #41a845 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#002400), color-stop(69%,#034200), color-stop(84%,#005700), color-stop(100%,#52b152), color-stop(100%,#83c783), color-stop(100%,#41a845));
	background: -webkit-radial-gradient(center, ellipse cover,  #002400 0%,#034200 69%,#005700 84%,#52b152 100%,#83c783 100%,#41a845 100%);
	background: -o-radial-gradient(center, ellipse cover,  #002400 0%,#034200 69%,#005700 84%,#52b152 100%,#83c783 100%,#41a845 100%);
	background: -ms-radial-gradient(center, ellipse cover,  #002400 0%,#034200 69%,#005700 84%,#52b152 100%,#83c783 100%,#41a845 100%);
	background: radial-gradient(ellipse at center,  #002400 0%,#034200 69%,#005700 84%,#52b152 100%,#83c783 100%,#41a845 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002400', endColorstr='#41a845',GradientType=1 );
	text-align: center;
	color: #003434;
	font-family: "American Typewriter", "American Typewriter Condensed", "American Typewriter Condensed Light", "American Typewriter Light";
	font-weight: 500;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	margin-right: auto;
	margin-left: auto;
	padding: 15px;
}
#menu a:hover, #menu a:focus {
	text-align: center;
	border-width: 3px 2px 2px 3px;
	border-color: #000 #666 #666 #000;
	padding: 10px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
#menu a[target="_top"]{
	padding: 10px;
	text-align: center;
	
}
#menuhamb {
	background-color: #FFF;
	float: none;
	height: auto;
	width: auto;
	position: absolute;
	top: 70px;
	font-family: Verdana, Geneva, sans-serif;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	list-style-type: none;
}
#menuhamb a{
	color: #003300;
	font-weight: normal;
}
#menuhamb a:hover{
	color: #FF0000;
	font-weight: normal;
}
#nav {
}
#OngletHg {
	background-color: #000;
	position: absolute;
	width: 25px;
	top: 15px;
	right: 80px;
}
#OngletCart {
	background-color: #000;
	display: block;
	position: absolute;
	width: 45px;
	top: 17px;
	right: 105px;
}
#piedpage {
	position: fixed;
	bottom: 10px;
	right: 10px;
}
#phone {
	width: 22px;
	top: 9px;
	right: 40px;
	position: absolute;
}
#roll {
	
}
#search {
	text-align: center;
	position: relative;
}
#slider {
	width: 100%;
	top: 70px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#shop {
	max-width: 960px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: auto;	
}
#tracking {
	color: #9CC;
	font-family: Papyrus;
	font-size: medium;
	background-color: #033;
	font-weight: bolder;
	max-width:480px;
	width: 50%;
	text-align: center;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	margin-right: auto;
	margin-left: auto;
}

.arrondi {
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

.move {
	position: relative;
	left: 400px;
	top: -100px;
	border-radius: 8px;
	border: 1px solid #666;
	color: #000;
	z-index: 1;
	width: 20px;
	float: left;
}
.navig {
}
.pic {
	max-width: 960px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.titre {
	margin-top: 5px;
	font-size: 2.5em;
	line-height: 25px;
	color: #063;
	font-weight: normal;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	width: auto;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	top: -150px;
	position: relative;
	z-index: 1;
}
.titre1 {
	margin-top: 5px;
	font-size: 64px;
	line-height: 25px;
	color: #063;
	font-weight: normal;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	width: auto;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	top: -60px;
	position: relative;
	z-index: 1;
}
